## zope.location 3.9.1

=== debian/changelog ===
zope.location (3.9.1-2) unstable; urgency=low

  * Team upload.
  * Use debian/source/options to ignore changes in egg-info directory
    rather than debian/clean otherwise zcml and txt files are missing.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 22:03:13 +0900

zope.location (3.9.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Use dh_python2 instead of deprecated python-central (Closes: #617172).
  * debian/copyright: convert to dep5 format.
  * Switch to 3.0 (quilt) source format.
  * debian/control: add Homepage and Vcs-Browser fields.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if built
    twice.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 18 Oct 2011 18:44:12 +0300

zope.location (3.8.2-1) unstable; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 21:37:50 +0100

zope.location (3.7.0-2) unstable; urgency=low

  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552925)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:08:09 +0100

zope.location (3.7.0-1) unstable; urgency=low

  * New upstrem release.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 12 Oct 2009 06:39:17 +0000

zope.location (3.6.0-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2009 10:13:40 +0200

zope.location (3.6.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.8.3, no changed required.
  * debian/control: added conflict with zope3.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 28 Aug 2009 10:56:35 +0200

zope.location (3.5.4-1) unstable; urgency=low

  * New upstream release

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 08 Jun 2009 02:41:51 +0200

zope.location (3.5.2-2) unstable; urgency=low

  * Remove Cruft

 -- Brian Sutherland <brian@vanguardistas.net>  Sun, 07 Jun 2009 12:59:23 +0200

zope.location (3.5.2-1) unstable; urgency=low

  * New upstream release
  * Convert to using python-van.pydeb.
  * Change source package name to zope.proxy.
  * Standards version 3.8.1.
  * debhelper compat version -> 7
  * Maintainer as the zope team, uploader is me.
  * build for all python versions.
  * Improve description
  * Add watch and copyright files 

 -- Brian Sutherland <brian@vanguardistas.net>  Sun, 07 Jun 2009 11:59:49 +0200

python-zope.location (3.4.0-1ubuntu1.2) lenny; urgency=low

  * Non-maintainer upload.
  * Rebuild for lenny

 -- Brian Sutherland <brian@vanguardistas.net>  Fri, 08 May 2009 11:17:41 +0000

python-zope.location (3.4.0-1ubuntu1.1) etch-devel; urgency=low

  * Non-maintainer upload.
  * Rebuild for etch-devel

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 23 Jul 2008 09:44:09 +0200

python-zope.location (3.4.0-1ubuntu1) hardy; urgency=low

  * Re-build for hardy

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Wed, 23 Apr 2008 11:19:17 +0300

python-zope.location (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
