=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.location/zope.location-(\d.*)\.(?:tar\.gz|zip)
