## zope.location 4.0.3

=== debian/changelog ===
zope.location (4.0.3-2) unstable; urgency=medium

  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Wed, 10 Jun 2015 10:07:24 -0400

zope.location (4.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control:
    - Updated Build-Depends.
    - Added myself to Uploaders.
    - Bump Standards-Version to 3.9.5 with no other changes necessary.
    - Added X-Python3-Version header.
    - Added XS-Testsuite header.  Closes: #692705
    - Added python3-zope.location binary package.
  * d/rules: Convert to pybuild and add dh_python3.
  * d/compat: Bump to version 9.
  * d/copyright:
    - Added Files-Excluded header to prune pre-built Sphinx artifacts in
      docs/_build from the original tarball.
    - Fixed Format header.
  * d/tests:
    - control: Added all-3 test and simplified Depends.
    - all{,-3}: Just prove a simple import works.

 -- Barry Warsaw <barry@debian.org>  Wed, 25 Jun 2014 15:11:13 -0400
