=== debian/control ===
Source: zope.location
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-zope.proxy,
               python-zope.schema,
               python3-all,
               python3-setuptools,
               python3-zope.proxy,
               python3-zope.schema
Standards-Version: 3.9.6
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.location/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.location/trunk
Homepage: http://pypi.python.org/pypi/zope.location
XS-Testsuite: autopkgtest

Package: python-zope.location
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Conflicts: zope3
Description: Tools for working with object locations
 In Zope3, locations are special objects that have a structural location.
 .
 This is the Python 2 version.

Package: python3-zope.location
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Conflicts: zope3
Description: Tools for working with object locations
 In Zope3, locations are special objects that have a structural location.
 .
 This is the Python 3 version.
