## zope.location 4.2

=== debian/changelog ===
zope.location (4.2-2) unstable; urgency=medium

  * Replace custom autopkgtest with autodep8

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Sep 2019 14:13:30 +0200

zope.location (4.2-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869463.
  * New upstream version.
  * Stop building the Python2 package. Closes: #938910.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Sep 2019 08:21:10 +0200
