## zope.location 5.0

=== debian/changelog ===
zope.location (5.0-1) unstable; urgency=medium

  * QA upload. 
  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Dec 2023 16:02:56 +0100
