=== debian/control ===
Source: zope.location
Section: zope
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-zope.proxy,
               python3-zope.schema
Standards-Version: 4.4.0
Homepage: http://pypi.python.org/pypi/zope.location
Testsuite: autopkgtest-pkg-python

Package: python3-zope.location
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Conflicts: zope3
Description: Tools for working with object locations
 In Zope3, locations are special objects that have a structural location.
 .
 This is the Python 3 version.
