## zope.location 5.1

=== debian/changelog ===
zope.location (5.1-1) unstable; urgency=medium

  * QA upload.

  * New upstream version 5.1
  * Switch to pybuild-plugin-pyproject
  * Enable tests with python3-zope.testrunner
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 04 Feb 2025 07:04:35 +0100

zope.location (5.0-2) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.4.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 17 Jun 2024 08:00:49 +0200
