=== debian/control ===
Source: zope.location
Section: zope
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-zope.proxy,
 python3-zope.schema,
 python3-zope.testrunner,
Standards-Version: 4.7.0
Homepage: https://github.com/zopefoundation/zope.location/
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/debian/zope.location
Vcs-Git: https://salsa.debian.org/debian/zope.location.git

Package: python3-zope.location
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Conflicts: zope3,
Description: Tools for working with object locations
 In Zope3, locations are special objects that have a structural location.
 .
 This is the Python 3 version.
