=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zope.location

export PYBUILD_TEST_CUSTOM = 1
export PYBUILD_BEFORE_TEST = touch {build_dir}/zope/__init__.py
export PYBUILD_TEST_ARGS = \
        PYTHONPATH=. {interpreter} -m zope.testrunner --test-path $(if $(PYBUILD_AUTOPKGTEST),/usr/lib/python3/dist-packages,.) --package zope.location -vv
export PYBUILD_AFTER_TEST = rm {build_dir}/zope/__init__.py

%:
	dh $@ --buildsystem=pybuild
