## zope.location 6.0

=== debian/changelog ===
zope.location (6.0-4) unstable; urgency=medium

  * Adopt package for the Debian Python Team (closes: #948812).

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 Oct 2025 12:14:45 +0100

zope.location (6.0-3) unstable; urgency=medium

  * QA upload.
  * Remove dependency on python3-pkg-resources (Closes: #1084016)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Sep 2025 12:15:12 +0200

zope.location (6.0-2) unstable; urgency=medium

  * QA upload.
  * Stop touching zope/__init__.py while running tests (closes: #1115763).
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sat, 20 Sep 2025 23:59:47 +0100

zope.location (6.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 6.0
  * Bump Standards-Version to 4.7.2
  * Add d/sasla-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 17 Sep 2025 10:07:48 +0200
